﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px; background-color:#FFFFFF;}

/* rss_content
----------------------------------------------------------- */
#plan_rss {width: 300px; margin: 20px; padding: 0px; display: block; font-size: 12px;}

#plan_rss li{
	list-style-type:none;
	border-bottom: 1px dashed #605F5F;
}

#plan_rss a{
	color:#454496;
}